#scrollbar1 { margin: 20px 0 10px; padding: 5px;}
#scrollbar1 .viewport { height: 300px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 10px; margin: 0; }
#scrollbar1 .scrollbar{ background: ; position: relative; background-position: 0 0; float: right; width: 6px; }
#scrollbar1 .track { background: #aaa; height: 100%; width:2px; position: relative; margin: 0px auto;}
#scrollbar1 .thumb { background: #047FBF; height: 20px; width: 6px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -2px; }
#scrollbar1 .thumb .end { background: ; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
